Create  table  ls_fdfaxxb (id COUNTER CONSTRAINT PrimaryKey PRIMARY KEY,
fdbh varchar(8),
ckmc varchar(32),
djbh varchar(30),
famc varchar(30),
falx varchar(8),
sf1 bit,
sf2 bit,
pz1 varchar(30),
pz2 varchar(30),
pz3 float)